Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3741 - amd segfaults on startup
Summary: amd segfaults on startup
Keywords:
Status: CLOSED DUPLICATE of bug 2443
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: am-utils
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-25 23:50 UTC by brownb
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-29 18:13:05 UTC


Attachments (Terms of Use)

Description brownb 1999-06-25 23:50:40 UTC
The version of amd distributed with RH 6.0 segfaults while
reading my amd config files.  A previous release (not the RH
5.1 one) that I was running on RH 5.1 works fine.

Here's a uuencoded gzip'd tar file containing my amd config
files.  I do not know if this data survived the cut and
paste into your description window.  I know that Netscape
ate at least the single backquote character that should be
on the next-to-last line right above the "end" keyword.

begin 644 amd.tar.gz
M'XL(".H0=#<``V%M9"YT87(`[5QM;]LX$NY7ZU>P27&]6\2V)%OV;8(L4&"[
M=X?;-D73[7YH%P$MT;9JB=22=!QOT?]^0XJ2)<>6G"*V6YP&"&I)S\SP968X
MI$8ETN^*I?`9'8>3+HZ#)X]/CFT/^GWT!"FRU_Y5-.PA-!BZKF/W[9Z-D./V
M>NX39.^A+?=H+B3F"#WAC,DJ7-WS[Y1>_/R?MY==;+VZ^NWUNS?OKB^M%Z]^
MOE(_GK=_05T"Y@%&H?XZRD90FZ/V'<)1]-PZ=M,;>@0R$ZPG=U\ZE/_;ZWY?
M\'_'`Y\?>)[KN7W75O[ON(-^X_^'H&Y`QG@>28'&XOSRV6<\ERP(^9?NL\]\
MRH3\TE4=5U=C\>6")5)<4B;F87!&64!NK1_,'&JP$C`CRR\7<IF0\TMUZX(K
MN=TF6'RCE`7X?>I`?7OH>17K/U+^/^QYMF/W'`_\W^YYX/_>/AN5T?^Y_Z\O
M\/O049?_]?MJ_@?]P=#KN<Y0Y7^V-VSB_R'HPR1B(QS]8<4XN5%A&UVB<1@1
M2Q#,_>E-@N44;F6)H(6L#UW,&0U&*0O%L6()1AWU%!Z.HJ#T!*ZS1["N$%^6
M^?0M#1AQMA!X%)$;N"G@V9((Q35E,2GQJ!N5')24E<!UU@3!_=(CN,X?+<I/
M%OK!L>=GWY3YOYFFO>BH\7_7T_X_=#UOV!O:`Y7_#9W&_P]">?[74KG=^:7.
MZLXX.^,B_(M<_M/YT3U;Y#]-8D?'(H)(<(JN*"(33B12]@.B;A&F07IQ2SC"
MG*"(^3A"G."@N^"A)#JZ(+$4DL2B@]"+*`)!3$X!'V-_&E(B4,SF5"*X%Z,Q
M9[%1HH2T&8V6'<L"72UR%PHI_M[5*K32-/W\AVEF%-+9A4X_UQ$7:6?Y`GVT
M6D^WRS%9K59O,MEUD&5!3UL*=VEP#U*N&)]F"G;0EG!R.&4A%8=39ED_M%H&
M."(81M4@0:A=!%Z_?/O^Y=N;=R^OW^V$MT2$Z:1"ML$M&)^)*4NV`Z_G]'<`
M70.H^]Y[[72O681Y*')-IPCL\@9,-^',AR8X9^:'>[[\>)XYB8$QX=;B8`:J
MQ0'`P*K%Y3B)HV@+SCP%'%A9M5H`&%BUVA0G6;)='(RQ"!GM`LA`MXLL8V]_
M'-:+!9"!UHLU6,*K.P\``ZONO,(=.[[74;;^IPG<?G34K/^>[;KY^C]09\&.
MX_6;\Y^#4'G]SY;_NK7?PC(&<P_RH`K7@O#;8K!4NP0PJRPV!LFDQ"$HGA&#
M)W<)XU)G^CE\/J*L&+,+@=A9EST1B21"YG`93LJ!>PT?2KKTYUAF>)`NIY7X
M/W$N_$\LB!^,[L%S;*DIT9QB[FP#1Z.97@<S=,(FK-C/51.B@*K]V&I$YE$4
ML$E%HX$CBLG#&%@8J<1JE]:(,&[M!J0XV0U9&KAJ),>!WI\^J'=2!*.'C<=B
ML2B,AYS.QV')KDK@)8[%`\3'>)RC)PS+%;0((K`B%YHP71**5TBO9$V4+,I#
M&%;I!Q<H652=TP#>YV3EP*-0,%J-5PG%[JTI6FLMF).)[NO.^&35D@4!%XY6
M>'<#OF3>=<(!'&")'S"2BF,UJS7A#?"E>=VE_=IR8[:[AK*IC]G=1GO,@<7^
M5H-UU,]&,L*PBLS%9A\"?,F'ZL<QN1\(JCO*`I_<R>+(*`!$8-_M+##M3$3'
M9[$1L)&WV)T'\98"?>T4`H/V_:*1UXT'\(@E]7>T6T`_(%HH=#%\UG<@74JV
M!*[R,JA2!\)W]V=(/@I-J10-T%*[JP4OW5DY22&^:EL;[E?[L](QP3+;FX\(
MV;)9+K.J?7(KTZ:8^%:HMO:RE@46R</5:*X*/<?.2!LZ)&7[O^Q0?1\Z:O9_
M/7LPU.__7*_GN4Y?O?]Q;*?9_QV"MIS_UA_^6J?H+<$1FD.`%&@1RJE^,6/>
MZ#`>$H$810)6:-E19WM92%4WVI"JFABD^5=G@*?HC2#S@+6-W"E#4WQ+0!1!
MZ:NJLAIU%NS?BA8.`G/XR"XV)ZA.OK6DXEYCSE/8+>;Y/B[&R;8V%T\-U:E/
MS&B^OJ270FX\8MS>/[S6+35V!!;%)5)RH9,J2@LVEJW-`=\H&$O8:VU&%'?7
M4RF38!>@P/$([P1<CB`AV(9,L#_#$R*Z*:RM_ARG8W=ZG9ZU;DHP)`%#E,ET
M9*JL2KT!I*.M.Y*2;8U)%+$XQ^+R072Q+Q&FY--N0BF>4QGOAN7S$=FUL2*D
MD^DL-`O]A+,XW';\7N3;<`!O>+.-IKFJX[?DG+/9CAV[)73"`]/6L4]'[?3.
MUS6X*"#;8!1OU39]$;$`STQS_L(C/\1?UQ+#:QJ17=7J5_;\$C8$Z+\AGR%R
MEQ`>QH1*F%*$)7H5S@AZIX;WN4`!$3.PXQD@23;8`:,@<&MX)"R)"`HI^I51
M@&I_42_:RHIT0!8)YN`AH&#"6##^5*]!^-,([]"28R];#3T2Y>?_>2'&X^NH
MR?^<GC=<G?\/=/U/O]]K\K]#T%?G?RH?:54F2%G&HG]DX9%9.G3>B"G$K$KV
M-,1JW#UF[M>S=@"U8HQQ&%4W5R$,'OL2`BF[M"'M\GW&@YOB<9=)\=R4>7K>
MU7$9;4"FM\RX`=N$X_CBHP*W6KK$X?SR)"^QUS=N"E)0Q:,-A;K//JM:K2\G
MF8(YS57,!>^.0MJE?C)/2RM6ORHD06;-Z+U.F7OW>K6U2T4AZWTJ/:ONU*/T
MZ-CN]LU1-AVF1FXO.NKJ/[U>7]=_>I[=[WM]7?_EVDW\/P0]O/X_6R/2SP!T
M&=B_,0T@)U5&U%5,B),QX83Z1%5X_3XE5.]B42A439<I"3/%7F?H$TR!VOLA
M#*+$,AZQ*/21RM6!^4H5ABU"`;C4NU7Y"AMK.9S$3)),$&33Z7MD$J05K*=9
ME1D*XY@$(98D6J:)\>M?KCO0\NSCA72K4/IV8;55@.<?+51`/MWTE4/I\X?O
MZ)N'S/]-(>Q>=-3YOSL<K/(_E0N"__<&C?\?@E;^7ZS_"%25Y2Y98/DEYEJY
MG%B`517.R8(=H:J@<C?DL4?O^Z?<_Q='J_]"CM=;U7^[NO[;&S3UWP>AS?5?
M._K_ZE1_8ZWLU77;`\-JG/4;IJU;S$?4`?Y?^?U?O^]H_^_9L`7P7/#_OMUK
MZC\/0J=/D=Y(BZEE_7KUK_056,3T?P71ACVUM@O+TA@P"X)^^@D]`R!R?_J;
M8X5C]`$]1>T`/7/0'Q<J*Z=6B_A3ADY\3K`^BD[S]H2%L'4'W$E91"N>P7X#
MM1,EHO1D'%J6%I4UPQRQJ!=`ZUBK>"*0@MO7&3Y-W]N_(7-RT]%'V9UQZ/N=
MB4#M-^CD!+7?H_008DWRL2=HS[3]..;Q=-3Z?_K_?SA.;V"[`^W_$`L:_S\$
M5?E_)_.E\\PN8$-]M%B@)6UT<].Z@H?7^/3C2#GVU#744$,--=100PU]%?T/
(7SN'!`!0````

end

Comment 1 Jeff Johnson 1999-06-26 14:11:59 UTC
Can you reply to this message with your config file attachment?
Thanks ...

Comment 2 Cristian Gafton 1999-07-28 07:24:59 UTC
assigned to jbj

Comment 3 Cristian Gafton 1999-08-29 18:13:59 UTC
*** This bug has been marked as a duplicate of 2443 ***


Note You need to log in before you can comment on or make changes to this bug.